RubyGems Navigation menu

devise_ldap_authenticatable 0.8.7

Devise extension to allow authentication via LDAP

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.8.7 - July 23, 2020 (102.5 KB)
  2. 0.8.6 - February 13, 2018 (102.5 KB)
  3. 0.8.5 - June 19, 2015 (101.0 KB)
  4. 0.8.4 - April 09, 2015 (101.0 KB)
  5. 0.8.3 - March 19, 2015 (101.0 KB)
显示所有版本 (共 34 个)

Runtime 依赖 (2):

devise >= 3.4.1
net-ldap >= 0.16.0

Development 依赖 (10):

capybara >= 0
factory_girl ~> 2.0
launchy >= 0
rails >= 4.0
rake >= 0.9
rdoc >= 3
sqlite3 >= 0

业主:

推送:

作者:

  • Curtis Schiewek, Daniel McNevin, Steven Xu

SHA 256 校验和:

8af6f839661e24ca9afc5a1508a7ec7e1327e93af4516f2baabacdf511ee5a2e

下载总量 1,669,488

这个版本 304,323

许可:

MIT

需要的 Ruby 版本: >= 0

链接: